/* Mostrar Filtros */
#our-wines .explore-categories__filters__dropdowns {
  display: flex !important;
}

/* validacion de campos */

.input-error {
  border: 1px solid red !important;
}

.dropdown-error .dropdown-rounded-handler {
  border: 1px solid red !important;
  border-radius: 6px;
}

.d-flex-example {
  display: flex;
  position: absolute;
  right: 0px;
  font-size: 14px;
}

.d-flex-example svg:hover path {
  fill: #f8660c !important;
}



/* tooltip custom */

.icon-with-tooltip {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.icon-with-tooltip .tooltip {
  position: absolute;
  bottom: 125%;
  left: 50%;
  transform: translateX(-50%) translateY(-5px); /* pequeño offset inicial */
  opacity: 0;
  visibility: hidden;
  padding: 4px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 6px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  z-index: 1000;
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.icon-with-tooltip .tooltip img {
  max-width: 500px;
  max-height: 500px;
  height: auto;
  display: block;
}

/* Hover / show */
.icon-with-tooltip:hover .tooltip {
  opacity: 1;
  visibility: visible;
  transform: translateX(-50%) translateY(0); /* posición final */
}

@media (max-width: 768px) {
  .icon-with-tooltip .tooltip {
    bottom: 110%;
    right: 0;
    left: auto;
    transform: translateY(-5px);
    width: 90vw;
    max-width: none;
  }

  .icon-with-tooltip:hover .tooltip {
    transform: translateY(0);
  }

  .icon-with-tooltip .tooltip img {
    width: 100%;
    height: auto;
  }
}


/* grid custom */
.grid-custom-1-4{
    display: grid;
    grid-template-columns: 25% 70%;
    gap: 5%;
}


.padding-13-5{
    padding: 13.5px 12px !important;
}
/* 
/* Spinner cf7 custom newsletter 
.spinner-new-letter{
  z-index: 999 !important;
  position: absolute !important;
  left: 37% !important;
  top: 5px;
  margin: 0px;
}

.wpcf7-response-output-validate-email{
  margin-top: -20px;
}
  */

.explore-categories__filters__dropdowns .countSelect {
  padding: .3rem;
  font-size: 11px;
  z-index: -3;
  position: relative;
  text-align: center;
  margin-top: 5px;
}

.explore-categories__filters__dropdowns .countSelect svg{
  margin-bottom: -2px;
}

.explore-categories__filters .explore-categories__grid{
  padding-top: 5rem !important;
}

.header .header-top, .lang-picker__handler, .lang-picker__options a{
  font-size: 11px !important;
}

.default__hero__content__description{
  font-size: 17px !important;
}

.about__description, 
.unique-experience__copy, 
.our-legacy__text, 
.our-legacy-container__item__text, 
.our-legacy__description, 
.our-valleys__copy, 
.our-pillars__container__content__description-slider,
.winemakers-list__item__content__description,
.our-winemakers-detail__about__bio,
.main-detail__copy p,
.main-detail__copy span,
.form-header__description{
  font-size: 16px !important;
}

.header .header-top__button-menu{
  height: 25px;
  width: 25px;
  margin-bottom: -10px;
  margin-top: -10px;
  margin-left: -10px;
  align-items: center;
  justify-content: center;
}

.breadcrumbs{
  margin-top: 10px;
  font-size: 14px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 4px;
  font-size: 14px;
  position: relative;
}

.breadcrumbs__more {
  display: none;
  cursor: pointer;
  color: #666;
}

/* Menú desplegable */
.breadcrumbs__popover {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 6px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 8px;
  box-shadow: 0 4px 16px rgba(0,0,0,0.15);
  padding: 0.75rem 1rem;
  z-index: 100;
  animation: fadeIn 0.2s ease;
}

.breadcrumbs__popover a {
  display: block;
  color: #333;
  text-decoration: none;
  margin-bottom: 6px;
  font-size: 14px;
}

.breadcrumbs__popover a:last-child {
  margin-bottom: 0;
}

.breadcrumbs__popover a:hover {
  color: #f8660c;
}

.breadcrumbs a:hover{
  color: #f8660c !important;
}

.show-desktop{
  display: block;
  color: #fff;
}

.show-mobile{
  display: none;
  padding: 0 12px 0;
  margin-bottom: 10px;
}

@keyframes fadeIn {
  from { opacity: 0; transform: translateY(-4px); }
  to { opacity: 1; transform: translateY(0); }
}

@media (max-width: 768px) {

   .breadcrumbs a,
  .breadcrumbs span {
    display: none;
  }

  .breadcrumbs a:first-of-type,
  .breadcrumbs a:last-of-type {
    display: inline;
  }

  .breadcrumbs__more {
    display: inline !important;
  }

  .show-desktop{
    display: none !important;
  }
  .show-mobile{
    display: block !important;
  }
}
 */

/* cambios slider single vinos */
.no-arrows-slide .embla-full__button{
  display: none !important;
}

.recognitions__content__new_arrows .embla-full__button--prev{
  top: 90px;
  left: -10%;
}

.recognitions__content__new_arrows .embla-full__button--next{
  top: 90px;
  right: -10%;
}

@media (max-width: 768px) {
  .no-arrows-slide .embla-full__button{
    display: flex !important;
  }
  .recognitions__content__new_arrows .embla-full__button--prev{
    top: 100px !important;
    left: -5% !important;
  }

  .recognitions__content__new_arrows .embla-full__button--next{
    top: 100px !important;
    right: -5% !important;
  }

}

.with-breadcrumbs{
  flex-direction: column !important;
  flex-wrap: wrap;
  align-items: flex-start !important;
}

.with-breadcrumbs .share{
  width: max-content;
  display: block;
  padding: 10px 0px;
}

.with-breadcrumbs .show-desktop{
  max-width: 45% !important;
}

.btn-clear-filters{
  width: 170px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  background: transparent;
  border: none;
  font-size: 10px;
  color: #f8660c !important;
  cursor: pointer;
  opacity: 1;
  transition: width .5s ease, opacity 1s ease;
  overflow: hidden;
}

.btn-clear-filters span{
  color: #f8660c !important;
  margin-left: 10px;
  font-weight: 600;
  min-width: 70px;
}

.btn-clear-filters::before{
  width: 170px;
}

.btn-clear-filters-es{
  width: 185px;
}

.btn-clear-filters-es::before{
 width: 185px;
}

.btn-clear-filters.bt-hidden{
  width: 0 !important;
  opacity: 0 !important;
}

.d-none{
  display: none !important;
}

@media (max-width: 768px) {
  .with-breadcrumbs{
    align-items: center !important;
  }

  .with-breadcrumbs .share{
    padding: 16px 0px !important;
  }

  .btn-clear-filters,
  .btn-clear-filters::before{
    width: calc(20vw - 40px) !important;
  }

  .with-btn-clear-filters{
    max-width: 100% !important;
  }
}

/* Ajustes botellas */
.wine-site-container .explore-categories__grid__wine__link{
  margin-top: 0px;
}
.explore-categories .explore-categories__grid__wine__content{
  min-height: 82px;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.explore-categories__grid__wine__image__item__shadow{
  z-index: -1 !important;
}

.explore-categories__grid__wine:hover .explore-categories__grid__wine__image__item{
  will-change: transform;
  backface-visibility: hidden;
  filter: blur(0.001px);
}

.explore_categories__grid__wine_general_shadow{
  position: relative;
}

.explore_categories__grid__wine_general_shadow::after {
  content: "";
  position: absolute;
  bottom: 2px;
  left: 50%;
  transform: translateX(-50%);
  width: var(--sombra-dinamica, 70%);
  height: 13px;
  background: rgb(0 0 0);
  border-radius: 50%;
  filter: blur(3px);
  z-index: -1;
  opacity: 0;
  transition: all 0.3s ease;
}

.explore_categories__grid__wine_general_shadow:has(img.loaded)::after {
  opacity: 1;
}

.explore-categories__grid__wine:hover .explore_categories__grid__wine_general_shadow::after {
  opacity: 0;
  width: 0%;
  height: 0%;
}

.w-85{
  width: 85%;
}

.position-relative{
  position: relative;
}

.count-filter-wines {
  position: absolute;
  right: -20%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.spinner-count,
.spinner-tipo_vino,
.spinner-cepa {
  display: none;
  width: 14px;
  height: 14px;
  border: 2px solid #ccc;
  border-top: 2px solid #000;
  border-radius: 50%;
  animation: spin 0.6s linear infinite;
}

.spinner-count {
  position: absolute;
  right: 0px;
}

.spinner-tipo_vino,
.spinner-cepa {
  position: absolute;
  right: 15px;
}

.spinner-count.active,
.spinner-tipo_vino.active,
.spinner-cepa.active  {
  display: inline-block;
}

@keyframes spin {
  to { transform: rotate(360deg); }
}

.dropdown-rounded-handler p,
#btn-clear-filters span{
  text-transform: uppercase;
  font-weight: 700;
}

.dropdown-rounded-options{
  transition: 0.3s cubic-bezier(0.3, 0.1, 0, 1);
}

.dropdown-rounded-options-option{
  transition: .3s cubic-bezier(0.3, 0.1, 0, 1);
}

.dropdown-rounded-options-option .label-text{
  font-size: 10px;
}

.dropdown-rounded.is-open::before{
  height: 280px;
  max-height: 280px;
}

.dropdown-rounded.is-open .dropdown-rounded-options{
  height: 260px;
  max-height: 260px;
}

.line-result{
  text-align: center;
  position: relative;
  opacity: 1;
  transform: translate(0px, 0px);
  margin-top: 0;
  margin-bottom: -1%;
  height: 0px;
  opacity: 0;
  transition: all 0.6s ease;
}

.line-result .count{
  color: #f8660c;
}

.line-result.active{
  height: auto;
  opacity: 1;
  margin-top: 5%;
}
@media (max-width: 768px) {
  .line-result.active{
    margin-top: 15%;
    margin-bottom: -10%;
    max-width: 90%;
  }

  .dropdown-rounded.is-open .dropdown-rounded-options{
    padding: 42px 12px 18px;
  }
}

.hidden{
  display: none !important;
}

.dropdown-filter-wines-cepa.is-open::before,
.dropdown-filter-wines-tipo_vino.is-open::before{
  height: var(--alto-dinamico, 100%) !important;
  max-height: var(--alto-dinamico, 100%) !important;
  transition: 0.6s cubic-bezier(0.44, 0.1, 0, 1) !important;
}

.tax-category_brand .explore-categories__grid__wine__image::after,
.wine-show-category::after {
  content: "";
  position: absolute;
  bottom: 2px;
  left: 50%;
  transform: translateX(-50%);
  width: var(--sombra-dinamica, 70%) !important;
  height: 13px;
  background: rgb(0 0 0);
  border-radius: 50%;
  filter: blur(3px);
  z-index: -1;
  opacity: 1;
  transition: all 0.3s ease;
}

.tax-category_brand .explore-categories__grid__wine__image:hover::after,
.wine-show-category:hover::after,
.home-container-wines-shadow:hover .home-wines-shadow::after {
  opacity: 0;
  width: 0% !important;
  height: 0%;
}

.wine-show-single::after {
  content: "";
  position: absolute;
  bottom: 8px;
  left: 50%;
  transform: translateX(-50%);
  width: var(--sombra-dinamica, 70%) !important;
  height: 13px;
  background: rgb(0 0 0);
  border-radius: 50%;
  filter: blur(3px);
  z-index: -1;
  opacity: 1;
  transition: all 0.3s ease;
}

.wine-show-single .hero__wine__detail__content__image__item__shadow{
  z-index: -1 !important;
}
 
.home-wines-shadow::after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 50%;
  transform: translateX(-50%);
  width: var(--sombra-dinamica, 70%) !important;
  height: 13px;
  background: rgb(0 0 0);
  border-radius: 50%;
  filter: blur(2px);
  z-index: -1;
  opacity: 0;
  transition: all 0.3s ease;
}

.home-wines-shadow:has(img.is-loaded)::after {
  opacity: 1;
}

.home-wines-shadow .shadow-image{
  top: 95% !important;
  z-index: -1px !important;
}

.home-container-wines-shadow:hover .home-wines-shadow img{
  will-change: transform;
  backface-visibility: hidden;
  filter: blur(0.001px);
}

.explore-categories__grid__wine.fade-in .explore-categories__grid__wine__image .wine-img-fade{
  transition: all 0.8s;
}

.home-container-wines-shadow .category-item-container__images{
  max-height: 324px !important;
}

#overviewWB .news .woty__content__copy{
  -webkit-line-clamp: 3 !important;
  min-height: 144px;
}

#overviewWB .news .woty__content__actions{
  margin-top: 30px;
}

.single-blog .main-detail__copy p a{
  word-break: break-all;
  overflow-wrap: break-word;
}

/* Ajuste text banner home */
@media (max-width: 768px) {
  .home_slider_content .hero__content__text__title{
    max-width: 70%;
  }
}